.blocco-loop-resort-swiper{
    width: 100%;
    height: 100%;
    /* overflow: visible !important; */
  }

  .blocco-loop-resort-swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .blocco-loop-resort-swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
    aspect-ratio: 16/9;
    max-width: 200px;
    margin: 0 auto;
  }


/* border */
.blocco-loop-resort-swiper-slide{border:1px solid #e3e3e3 !important;padding: 20px;}



  /* dots */
.blocco-loop-resort-pagination{bottom: -50px !important;}
.blocco-loop-resort-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background-color: var(--wp--preset--color--principale) !important;border: 1px solid var(--wp--preset--color--principale) !important}
.blocco-loop-resort-pagination .swiper-pagination-bullet{border: 1px solid var(--wp--preset--color--nero) !important;border-radius: 50px !important;}

/* arrows */
.blocco-loop-resort-arrows:after{font-size: 24px !important;color: var(--wp--preset--color--principale);}


/* gruppo */
.gruppo-loop-resort{position: relative;}



